/*+++++++++++++++++++++++++++++++++++++++++++++++++
style初期化
ページIDを置換して使用してください
*/
#atm_body {
	font-size: 100%;
}
#atm_body div,
#atm_body p,
#atm_body h1,
#atm_body h2,
#atm_body h3,
#atm_body h4,
#atm_body h5,
#atm_body ul,
#atm_body ol,
#atm_body li,
#atm_body dl,
#atm_body dt,
#atm_body dd {
	margin: 0px;
	padding: 0px;
}


td#atm_body {
	vertical-align: top;
}
#atm_body img {
	border: 0px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++
共通設定
*/

#atm_body em {
	color: #ED1C24;
	font-style: normal;
}

#atm_body span.ref {
	font-size: 80%;
}

#atm_body .note {
	color: #666666;
}


#atm_body h2.common_head {
	padding:2px 5px 2px 8px;
	background-color:#EDEDED;
	border-left: 5px solid #333366;
	color:#000000;
}


#atm_body div.attention_block {
	margin: 20px 10px 0px 10px;
	padding: 4px 6px 10px 6px;
	border: 1px #cc4444 solid;
	text-align: left;
}

#atm_body div.attention_block p {
	margin: 6px 0px 0px 0px !important;
}


#atm_body ul.disclaimer_list {
	margin: 4px 0px 0px 0px;
	text-align: left;
}
#atm_body ul.disclaimer_list li {
	list-style-type: none;
	padding-left: 1.2em;
	text-indent: -1.2em;
	color: #666666;
}

#atm_body ul.disclaimer_list_en {
	margin: 4px 0px 0px 0px;
	text-align: left;
}
#atm_body ul.disclaimer_list_en li {
	list-style-type: none;
	padding-left: 0.7em;
	text-indent: -0.7em;
	color: #666666;
}


#atm_body div.caution_block {
	margin: 20px 10px 0px 10px;
	padding: 4px 6px 10px 6px;
	border: 3px #f4d79e solid;
	background-color: #fbfbfa;
}
#atm_body div.caution_block p {
	margin: 0px 0px 0px 0px !important;
	padding: 6px 0px 0px 0px;
	color: #533101;
}
#atm_body div.caution_block p.caution {
	padding: 6px 0px 0px 20px;
	background: #fbfbfa url("/imgs/caution.gif") no-repeat 0px 2px;
}
#atm_body div.caution_block p.caution_inline {
	padding: 6px 0px 0px 0px;
	background: #fbfbfa url("/imgs/caution.gif") no-repeat 0px 2px;
	text-indent: 20px;
}

#atm_body div.disclaimer_block {
	margin: 20px 10px 0px 10px;
	padding: 4px 6px 10px 6px;
	border: 1px #333333 solid;
	text-align: left;
}

#atm_body div.disclaimer_block p {
	margin: 6px 0px 0px 0px !important;
}

#atm_body div.disclaimer_block dl.disclaimer_disc {
	
}
#atm_body div.disclaimer_block dl.disclaimer_disc dt {
	margin-top: 6px;
}
#atm_body div.disclaimer_block dl.disclaimer_disc dd {
	margin: 2px 0px 0px 1em;
}


#atm_body div.link_block {
	margin: 6px 0px 0px 0px;
	padding-right: 10px;
	text-align: right;
}
#atm_body .arrow{
	padding-left:11px;
	background:transparent url(/imgs/arrow_space.gif) no-repeat scroll 0 -0.3em;
}
#atm_body .top_arrow{
	padding-left:11px;
	background:transparent url(/imgs/arrow_top.gif) no-repeat scroll 0px 0px;
}
#atm_body .popup{
	padding-left:16px;
	background:transparent url(/imgs/icon_popup.gif) no-repeat scroll 0px -5px;
}
#atm_body .pdf {
	padding: 2px 0px 2px 22px;
	background:transparent url(/imgs/icon_pdf_s.gif) no-repeat scroll 0px 0px;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++
臨時お知らせ
*/
#atm_body div.news_block {
	display: none;
	margin-bottom: 12px;
	padding: 5px 0px 5px 10px;
	border: 1px solid #FF6600;
}
#atm_body div.news_block h5 {
	padding: 0;
	border-bottom: 1px dashed #cccccc;
	font-size: 100%;
}

#atm_body div.news_block p.news_text {
	margin-top: 6px;
	line-height: 1.3;
}
#atm_body div.news_block dl {
	margin-top: 6px;
	zoom: 100%;
}
#atm_body div.news_block dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#atm_body div.news_block dl dt {
	clear: both;
	float: left;
	width: 70px;
	padding-top: 6px;
}
#atm_body div.news_block dl dd {
	float: left;
	display: block;
	width: 390px;
	padding-top: 6px;
}
*html #atm_body div.news_block dl dd {
	float: none;
}
#atm_body div.news_block dl dd a {
	display: block;
}
*html #atm_body div.news_block dl dd a {
	display: inline-block;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++
店舗詳細 汎用
*/

ul.basic_list {
	margin: 4px 0px 0px 0px;
	padding: 0px;
}
ul.basic_list li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style-type: disc;
}

p.note {
	margin: 4px 0px 0px 0px;
	line-height: 1.4;
	font-size: 90%;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++
店舗詳細
*/
#atm_body div.tempo_body {
	position: relative;
	width: 480px;
	padding-bottom: 20px;
	border: 1px solid #719166;
}

#atm_body div.tempo_body h1 {
	margin: 10px 0px 0px 10px;
}

#atm_body div.tempo_body p.tempo_lead {
	position: relative;
	margin: 0px 0px 0px 10px;
	color: #666666;
	z-index: 11;
}
#atm_body div.tempo_body div.tempo_attr {
	position: relative;
	width: 205px;
	top: -65px;
	left: 260px;
	text-align: right;
	z-index: 10;
}
#atm_body div.tempo_body div.tempo_attr img {
	vertical-align: top;
}

/* 地図 */
#atm_body div.tempo_body div.tempo_map {
	margin-top: -35px;
	text-align: center;
}
#atm_body div.tempo_body div.tempo_map div.map_img {
}
#atm_body div.tempo_body div.tempo_map p.map_guide {
	margin-top: 6px;
}


/* 店舗情報 */
#atm_body div.tempo_body table.tempo_info {
	width: 450px;
	margin: 30px 0px 0px 14px;
	border-top: 1px solid #719166;
}
#atm_body div.tempo_body table.tempo_info tbody th,
#atm_body div.tempo_body table.tempo_info tbody td {
	margin: 4px 6px;
	border-bottom: 1px solid #719166;
	text-align: left;
	font-weight: normal;
}
#atm_body div.tempo_body table.tempo_info tbody th {
	width: 138px;
}

#atm_body div.tempo_body table.tempo_info ul.disclaimer_list {
	margin-top: 4px;
}


#atm_body div.attention_block {
	margin: 20px 0px 0px 0px;
	padding: 4px 10px 10px 10px;
}


#atm_body div.back_btn {
	margin-top: 20px;
}


/* temporary */
#atm_body div.tempo_body ul.disclaimer_list li,
#atm_body div.tempo_body ul.disclaimer_list_en li {
	color: #000000;
}



/* 店舗からのお知らせ（相談会） */
#atm_body div.tempo_body table.tempo_info tr.seminer_info th {
	width: auto;
	background-color: #EAE9DF;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td {
	padding-bottom: 10px;
	background-color: #EAE9DF;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td h2 {
	margin: 10px 10px 15px 10px;
	font-weight: normal;
	font-size: 100%;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td h3 {
	margin: 10px 10px 0px 10px;
	color: #990000;
	font-size: 100%;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td p.seminer_lead {
	margin: 15px 10px 0px 10px;
	font-size: 100%;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td p.seminer_note {
	margin: 15px 10px 0px 10px;
	color: #000099;
	font-size: 90%;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail {
	margin: 4px 10px 0px 10px;
	zoom: 100%;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dt {
	display: inline;
	clear: both;
	float: left;
	width: 80px;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd {
	display: inline;
	float: left;
	width: 340px;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.detail_list li {
	margin: 0px 0px 0px 16px;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.detail_list li img {
	vertical-align: middle;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd p.detail_text {
	
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail span.detail_note {
	font-size: 85%;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.disclaimer_list li {
	font-size: 90%;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd strong.strong01 {
	color: #336633;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd strong.strong02 {
	color: #003366;
}
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd strong.strong03 {
	color: #D65858;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.disclaimer_list strong.strong01,
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.disclaimer_list strong.strong02,
#atm_body div.tempo_body table.tempo_info tr.seminer_info td dl.seminer_detail dd ul.disclaimer_list strong.strong03 {
	font-weight: normal;
}

#atm_body div.tempo_body table.tempo_info tr.seminer_info td hr {
	height: 1px;
	margin: 10px 10px 0px 10px;
	color: #CCCCCC;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++
旧スタイル
*/
/*ディスクレ　一般用　ここから*/

#atm_body div.disclaimer01Container {
border:#CC4444 1px solid;
text-align:left;
padding:10px;
margin:20px 0 30px;
}

#atm_body div.disclaimer01Container p{
margin:0 !important;
font-size:90%;
line-height:1.6;
}

#atm_body div.disclaimer02Container {
text-align:left;
border:#666666 solid 1px;
margin:20px 0 30px;
background:#666666;
padding:0;
}

#atm_body div.disclaimer02Container p.title{
width:100%;
margin:0 !important;
padding:3px 6px !important;
color:#FFFFFF;
font-size:90%;
font-weight:bold;
}

#atm_body div.disclaimer02{
padding:5px;
margin:0;
background:#FFFFFF;
}

#atm_body div.disclaimer02 ul{
margin:0;
font-size:90%;
line-height:1.6;
list-style-type:square;
margin:0;
padding-left:20px;
}

/*ディスクレ［一般用］ここまで*/


